@font-face {font-family: "Helvetica-W01-Roman";
  src: url("../fonts/Helvetica-W01-Roman.eot"); /* IE9*/
  src: url("../fonts/Helvetica-W01-Roman.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Helvetica-W01-Roman.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Roman.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Roman.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Helvetica-W01-Roman.svg#Helvetica-W01-Roman") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "Helvetica-W01-Bold";
  src: url("../fonts/Helvetica-W01-Bold.eot"); /* IE9*/
  src: url("../fonts/Helvetica-W01-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Helvetica-W01-Bold.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Bold.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Helvetica-W01-Bold.svg#Helvetica-W01-Bold") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "Helvetica-W01-Light";
  src: url("../fonts/Helvetica-W01-Light.eot"); /* IE9*/
  src: url("../fonts/Helvetica-W01-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Helvetica-W01-Light.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Light.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Helvetica-W01-Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Helvetica-W01-Light.svg#Helvetica-W01-Light") format("svg"); /* iOS 4.1- */
}
*{
  font-family: "Helvetica-W01-Roman";
}

body {
  overflow-x: hidden;
}

p{
	color: rgb(65,65,65);
  font-family: "Helvetica-W01-Roman";
}

strong, b{
  font-family: "Helvetica-W01-Bold";
}

.light{
  font-family: "Helvetica-W01-Light";
}

a{
	transition: all .6s;
}

img{
	max-width: 100%;
}

@media (min-width: 1000px) {
  .container{
    max-width: 800px;
  }
}

@media (min-width: 1000px) {

  /* Animations */
  .anime-scroll [data-animate] {
    opacity: 0;
    transition: .5s;
  }

  .anime-scroll [data-animate="left"] {
    transform: translate3d(-50px, 0, 0);
  }

  .anime-scroll [data-animate="right"] {
    transform: translate3d(50px, 0, 0);
  }

  .anime-scroll [data-animate="top"] {
    transform: translate3d(0, -50px, 0);
  }

  .anime-scroll [data-animate="bottom"] {
    transform: translate3d(0, 50px, 0);
  }

  .anime-scroll [data-animate="fade"] {
    opacity: 0;
  }

  .anime-scroll [data-animate="zoom"] {
    transform: scale(.6);
  }

  .anime-scroll [data-animate="zoomIn"] {
    transform: scale(1.3);
    opacity: 0;
    transform-origin: top;
    transition: .7s;
  }

  .anime-scroll [data-animate].animate {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px) scale(1);
  }

  .anime-scroll [data-delay="1"] {
    transition-delay: .1s;
  }

  .anime-scroll [data-delay="2"] {
    transition-delay: .2s;
  }

  .anime-scroll [data-delay="3"] {
    transition-delay: .3s;
  }

  .anime-scroll [data-delay="4"] {
    transition-delay: .4s;
  }

  .anime-scroll [data-delay="5"] {
    transition-delay: .5s;
  }

} 

.int_prod{
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);

}

.logo{
	margin: 35px 0;
	float: left;
}

.logorodape img{
  height: 30px;
  transition: all .4s;
  -webkit-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.logorodape:hover img{
  height: 31px;
  -webkit-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
}

.process{
  background: #ff1205;
  width: 980px;
  position: absolute;
  height: 5px;
  bottom: -5px; 
  max-width: 90%;
  left: 50%;
  margin-left: -490px;
}
@media(max-width: 1000px){
 .process{
   left: 5%;
   margin-left: auto;
 }
}
#header{
  position: relative;
  z-index: 11;
}

#header.int{
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
}

/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		
 
#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}

#menu ul li{ 
	float:left; 
	height: auto; 
	position: relative;
}

#menu ul li a{ 
	font-size: 10px; 
	display: block; 
	height: auto;
  font-weight: 700;
	padding: 0px 15px; 
	line-height: 50px; 
	color: #808080;
  text-transform: uppercase;
	text-decoration: none; 
} 

#menu ul li a:hover{
	color: #ed5829;
}  
 
#header.int #menu ul li a{
  color: #fff;
}

/* Submenu */
#menu li ul {position: absolute; z-index:99999; top: 50px; left:0px; display: none; width:195px; margin-left:0px; padding-top: 1px;}
#menu li ul li { height:auto; width:195px; background:#027f01; }
#menu ul li:hover > ul {display: block; }
#menu li ul li a{height:auto; line-height:20px; padding: 8px 10px; font-size:15px; background: #027f01; border-bottom:1px dotted #fff;}
#menu li ul li a:hover{background: #025601;}
#menu li ul li:last-child a{border-bottom: none;}
 
@media only screen and (min-width: 1200px) { 
	#menu.nav-fixed {position: fixed; left: 0; top:0; z-index: 199; background: #0084d1; width: 100%; padding: 5px 0; }
	#menu.nav-fixed ul{ display: block; margin: 0 auto; float: none; text-align: center; }
	#menu.nav-fixed ul li{display: inline-block; vertical-align: top; float: none;}
	#menu.nav-fixed ul a{line-height: 40px; color: #fff;} 
	#menu.nav-fixed li ul{text-align: left; display: none; top: 34px;}
	#menu.nav-fixed li ul a{ line-height:20px; }
} 
.pull {display: none; background: url(../img/icones/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}

@media only screen and (max-width: 1200px) { 
  .pull {cursor: pointer; display: block; float: right; padding: 0 40px 0 0; }
  .bgplb{ background-position: right bottom; }
  #menu {background: #fff; position: fixed; left: -100%; top: 70px; z-index: 99999; width: 100%; height:100vh; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
  #menu ul{float: none !important; margin: 0 0; }
  #menu ul li {width: 90%; margin: 0 auto; display: block; float: none; height: auto; border-bottom:1px solid #ddd;}
  #menu ul li a {text-align: left; color: #171717; font-size: 1.1em; height: auto; line-height: 45px; padding: 0 10px; } 

  #menu ul li:hover > ul {display: block; }
  #menu ul li ul{position:relative; top:0px; margin:0px; width: 100% ; padding: 0 3%; } 
  #menu ul li li {
    width: 100%;
    border-bottom: 1px solid #ccc;
    background: none;
  }
   #menu ul li li a{
    background: none;
    border-bottom: none;
     color: #171717;
   }
   #menu ul li li a:hover{
    border-bottom: none;
	}
   .arrow-menu:before{
    content: "›";
    position: absolute;
    top: -3px; 
    right: 10px;
    font-size: 40px;
    color: #171717;
   }
   #menu ul li li a:before{
    content: "»";
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-weight: bold;
   }
  #menu-toggle:checked + #menu { left: 0 !important; }


	#header{
		position: sticky;
		top: 0;
		z-index: 111;
		background: #fff;
	}

	.logo{
		margin: 15px auto;
    float: none;
    display: block;
	}
	.logo img{
		height: 45px;
	}
}

#painel-home ul{
	padding-left: 0;
	list-style: none;
}
#painel-home img{
	width: 100%;
}
.slick-next {
  background-position: -32px 0 !important; 
  right: 2% !important;
}
.slick-prev {
  background-position: 0 0;
  left: 2% !important;
}

.carousel .slick-slide {
    padding: 0 0px;  
}   
  .slick-next:hover, .slick-prev:hover{
    opacity: 0.5;
  }
	.slick-next, .slick-prev{
    height: 50px !important;
    width: 31px !important;   
		background-image: url(../img/icones/arrow.png) !important;
  }
  .slick-next:before, .slick-prev:before{
    display: none !important;
  }
  
	.item img{vertical-align: middle;position: relative; top: 50%;transform: translateY(-50%);}

.item_produto{
  position: relative;
}


#metalFlex{
  position: relative;
}
#metalFlex .process{
  bottom: 0
}

.tt{
  margin-top: 45%;
  font-size: 24px;
  font-weight: 700;
}
.subtt{
  font-weight: 400;
  font-size: 14px;
}

.item_produto:hover .hover{
  opacity: 1;
}
.hover{
  opacity: 0;
  transition: all .3s;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  text-align: center;
  color: #fff;
}

.btn1{
  background: #242323;
  color: #fff;
  border-radius: 30px;
  padding: 10px 30px;
  font-size: 14px;
}
  .btn1:hover{
    background: #ff1205;
    color: #fff;
  }

.btn2{
  background: #ff1205;
  color: #fff;
  border-radius: 30px;
  padding: 10px 30px;
  font-size: 14px;
}
  .btn2:hover{
    background: #242323;
    color: #fff;
  }

.font_2{
  font-size: 24px;
  color: #292929;
} 
.font_3{
  font-family:helvetica-w01-roman;
  font-size:12px; 
  color: #414141;
  margin-bottom: 0;
}
.font_4{
  font-family:helvetica-w01-roman;
  font-size:10px; 
  color: #414141;
  margin-bottom: 10px;
}
.font_5{
  font-family:helvetica-w01-roman;
  font-size:10px;
  color:#2372E8; 
}
.bg_int_produtos{
  background: #f8f8f8;
}
#aluminio{
  background: #384ad3;
  color: #fff;
  position: relative;
}

.porta{
  position: absolute;
  top: -240px;
}
.mulher{
  position: absolute;
  left: -90px;
}
 

#contato{
  background: #242323;
  color: #fff;
}

#contato hr{
  border-width: 5px;
  width: 107px;
  border-color: #ff1205;
}

@media (min-width: 998px){
  #contato hr{
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: -100px;
  }
}
.zoom{display: block; text-align: center; width: 100%; overflow: hidden; position: relative;}
.zoom img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom:hover img {transform: scale(1.3); transition: all .5s;}
.lupa:before{
  position: absolute;
    height: 100%;
    content: "";
    width: 100%;
    background: rgba(0, 0, 0, .4) url(../img/icones/zoom.png) no-repeat center;
    opacity: 0;
    transition: all .5s;
    z-index: 1;
    left: 0;
}
.lupa:hover:before{
  opacity: 1;
}

.bnr{
  background: #242323;
}

.bnr-aluninio{
  background: url(../img/topo/aluminio.jpg) no-repeat center;
  background-attachment: fixed;
  height: 400px;
}
  .bnr img{
    opacity: 0.5;
  }

.descricao{
  background: #e8e8e8;
  padding: 25px;
}

.informacoes .font_3{
  font-size:22px;
}
.informacoes .font_5{
  font-size:18px;
}
.informacoes ,
.informacoes .font_5{
  font-size:14px;
}

@media (min-width: 992px){
  .col-lg-71 {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 55%;
      -ms-flex: 0 0 55%;
      flex: 0 0 55%;
      max-width: 55%;
      padding-right: 15px;
      padding-left: 15px;
  }
  .col-lg-51 {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 45%;
      -ms-flex: 0 0 45%;
      flex: 0 0 45%;
      max-width: 45%;
      padding-right: 15px;
      padding-left: 15px;
  }
}
.page-header{
  padding: 30px 0;
  margin-bottom: 40px;
  border-bottom: 2px solid #47c22f;
}

.page-header h1{
  color: #005022;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 0;
  margin: 0 0;
}

.nav_breadcrumb a,
.nav_breadcrumb{
  font-size: 12px;
  color: #808080;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.35);
}

#empresa{
  background: #2372e8;
}

#saibaaluminio{
  font-size: 12px;
  color: #fff;
  background: #11c24c;
}

.relative{
  position: relative;
}
#saibaaluminio table img{
  min-width: 40px !important; 
}

@media (min-width: 1000px){
  .mulher-aluminio{
    margin-left: -100px;
  }

  .mulher-aluminio-int{
    max-width: 385px;
    margin-top: 5px; 
  }
}
.mulher-aluminio{
  position: relative;
  z-index: 2;
}
  .porta-1{
    position: absolute;
    left: 20%;
    z-index: 1
  }

  .porta-2{
    position: absolute;
    left: 50%;
  }

.content-cinza{
  color: #808080;
  background: #e6e6e6;
}

.card{
  border: 1px solid rgba(0,0,0,0.2);
}
.btn4{
  background: #2372e8;
  color: #fff;
  border-radius: 30px;
  padding: 10px 30px;
  white-space: normal;
  display: block;
  font-weight: bold;
  font-size: 14px;
}
  .btn4:hover{
    background: rgb(19,25,70);
    color: #fff;
    text-decoration: none;
  }

.capa{
  display: block;
  margin-bottom: 10px;
  position: relative;
}
  .imghover{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0
  }
  .imghover:hover{
    opacity: 1;
  }

.chamanda{
  padding-left: 30px;
}

.list{
  padding: 0;
  list-style: none;
}

.list li{
  padding-left: 15px;
  margin-bottom: 5px;
}

.list li:before{
  content: "";
  width: 7px;
  height: 7px;
  float: left;
  margin-top: 8px;
  background: #e3191c;
  margin-left: -15px;
  border-radius:50%;
}

.marcas {
    border-radius: 10px;
    border: 1px solid #c9c9c9;
    height: 200px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}

 .marcas img{
 	display: block;
 	margin: 0 auto;
 	max-width: 80%;
 }

 .noticia{
 	border-bottom: 1px dotted #a5a5a5;
 	margin-bottom: 30px;
 }

 .noticia h3{
 	color: #d34e03;
 	font-size: 22px;
 }

 .noticia time{
 	color: #999;
 }

 .pagination .active a.page-link{
 	background: #d34e03;
 	border-color: #d34e03;
 }

 .pagination a.page-link{
 	color: #d34e03;
 }

 .btn-volta{
 	background: #d34e03;
 	color: #fff;
 }

 .btn-volta:hover{
  	background: #da560d;
  }

.cabecalho h2{
	color: #0275d8;
	font-size: 22px;
	margin-bottom: 5px;
}

.cabecalho time{
	color: #737373;
}

 #form .form-control{
  min-height: 45px;
 	border: none;
  background: #5c5b5a;
 }


 #form .form-control:hover{
  background: #292828;
 }

#form .form-control::-webkit-input-placeholder { /* Edge */
  color: #808080;
}
#form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #808080;
}
#form .form-control::placeholder {
  color: #808080;
}

 #form .btn{
  border: none;
  height: 45px;
 	cursor: pointer;
 }

  #form .btn:hover{
    background: #391c1c;
  }

 .captcha{
 	float: left;
 	border:1px solid #ccc;
 	margin-right: 10px;
 	padding: 9px 5px 9px 10px;
 }

 #captcha{
 	width: 180px;
 	float: left !important;
 }
 
input#termos-privacidade{
  margin: 0 10px 0 0; width: 15px; height: 15px;
}

#footer{
	padding: 30px 0;
	background: #fff;
	color: #919191;
}

#footer address,
#footer p{
	color: #919191;
}

#footer .btn_s{
	background: #0d4574;
	border-radius: 50%;
	width: 37px;
	height: 37px;
	padding: 8px 0 0 0;
}
	#footer .btn_s:hover{
		background: #009734;
	}

	#footer svg{
		fill: #fff;
		width: 20px;
		height: 20px;
	}

  #footer hr{
    border-color: #919191;
  }

.rodape{
  font-size: 11px;
}  

@media (min-width: 998px){	
  .newletter{
  	margin-top: -55px; 
  }
}
.newletter legend{
  color: #808080;
  font-weight: 700;
  font-size: 16px;
}

.newletter input{
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  font-size: 12px;
  border:1px solid #e8e6e6;
  padding: 10px;
  width: 60%;
  float: left;
}
.newletter input:hover{
  background: #e8e6e6;
}

.newletter button{
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background: #ff1205;
  font-size: 12px;
  border: 1px solid #ff1205;
  padding: 10px;
  color: #fff;
  cursor: pointer;
  width: 40%;
  float: left;
}

.newletter button:hover{
  background: #131946;
  border: 1px solid #131946;
}

.fancybox-type-iframe .fancybox-inner {
  height: 450px !important;
}


.barratopo{display:none} 
 
@media(max-height: 295px){
 #menu{
 	 overflow-y: scroll;
 }
}
@media only screen and (max-width: 1200px) { 
 
	.barratopo{position:fixed; display: block; left: 0; top: 0; padding: 0; font-size:14px; width: 100%; height: 35px;
	 z-index:99999; background: #006baa; }
	.barratopo span {color: #fff; position: absolute; line-height:35px; left: 10px;}
	.barratopo span img{margin: 0px 5px 0 0px;}
 
 
}

@media only screen and (max-width: 767px) { 
}


.wa img { max-width: 30px; margin-top: 4px; vertical-align: middle;}
.wa {color: #fff; display: block;}
.wa:hover {background: #41a79d;}

.wa {position: fixed; left: 40px; width: 50px; height: 50px; bottom: 30px; padding: 5px; vertical-align: middle; text-align: center;
border-radius: 50%; background: #0ba360; z-index: 1000; z-index: 2000;}
.wa::after,
.wa::before{content: ''; position: absolute; opacity: 0; border: 4px solid #0ba360; left: -10px; top: -10px; right: -10px; bottom: -10px; -webkit-border-radius: 50%; animation: WaveWhatsApp 1.5s ease infinite;}
.wa::after{animation-delay: .5s;}
@keyframes WaveWhatsApp {0%{ transform: scale(0.5); } 50%{ opacity: 1; } 100%{ transform: scale(1.2); opacity: 0; }}


.codephix_blog_post_video {
  width: 700px;
  max-width: 90%;
  margin: 25px auto 0 auto;
}
.codephix_embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.codephix_embed-container embed, .codephix_embed-container video, .codephix_embed-container iframe, .codephix_embed-container iframe[style] {
  max-width: 100%;
}

#privacy-policy {
    width: 85%;
    max-width: 808px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    background-color: #fff !important;
    border-radius: 5px;
    position: fixed;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 9999999999;
    padding: 20px 20px 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-animation: fadeIn 1.3s 5s forwards;
    -moz-animation: fadeIn 1.3s 5s forwards;
    animation: fadeIn 1.3s 5s forwards;
    font-size: 13px; 
}

#privacy-policy h5 {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

#privacy-policy article {
    width: -webkit-calc(100% - 130px);
    width: -moz-calc(100% - 130px);
    width: calc(100% - 130px);
}

#privacy-policy button {
    width: 112px;
    height: 44px;
    border-radius: 5px;
    background-color: #384ad3;
    color: #fff;
    border: none;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

#privacy-policy a {
  text-decoration: underline;
}

@media  (max-width: 767px) {
    #privacy-policy {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #privacy-policy article {
        width: 100%;
    }

    #privacy-policy button {
        width: 100%;
    }
}

  .alertRetorno{
    position: fixed;
      top: 0;
      z-index: 9999999999;
      background: rgba(0,0,0,0.5);
      width: 100%;
      height: 100%;
  }

  .fundoRetorno{
      margin: auto;
      top: 40%;
      position: relative;
      text-align: center;
      background: #fff;
      max-width: 308px;
      padding: 45px;
      border-radius: 7px;
  }

  .fechaalerta{
      position: absolute;
      top: 10px;
      right: 10px;
      cursor: pointer;
  }